## rust-hickory-dns 0.24.4

=== debian/changelog ===
rust-hickory-dns (0.24.4-1) unstable; urgency=medium

  * Package hickory-dns 0.24.4 from crates.io using debcargo 2.7.8
  (Closes: #1101442)
  * Enable features:
   + default = [sqlite, resolver, native-certs, ascii-art]
   + recursor (experimental)
   + dns-over-h3 (DNS over HTTP3, DoH3)
   + dns-over-https-rustls (DoH, TLS backend rustls)
   + dns-over-quic
   + dnssec-ring (DNSSEC, cryptography backend ring)
  * Upgrade rustls to 0.23
  * Use ring backend for rustls
  * Install documented example configuration example.toml as docs

 -- Blair Noctis <ncts@debian.org>  Mon, 31 Mar 2025 16:07:04 +0000
