=== debian/control ===
Source: rust-hickory-dns
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.71.1),
 libstd-rust-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-clap-4+suggestions-dev,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~),
 librust-hickory-client-0.24+native-certs-dev,
 librust-hickory-client-0.24-dev,
 librust-hickory-proto-0.24-dev,
 librust-hickory-server-0.24+native-certs-dev,
 librust-hickory-server-0.24+resolver-dev,
 librust-hickory-server-0.24+sqlite-dev,
 librust-hickory-server-0.24+toml-dev,
 librust-time-0.3+default-dev,
 librust-tokio-1+default-dev (>= 1.21-~~),
 librust-tokio-1+rt-dev (>= 1.21-~~),
 librust-tokio-1+time-dev (>= 1.21-~~),
 librust-tracing-0.1+default-dev (>= 0.1.30-~~),
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev,
 librust-tracing-subscriber-0.3+fmt-dev,
 librust-tracing-subscriber-0.3+std-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hickory-dns]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hickory-dns
Homepage: https://hickory-dns.org/
X-Cargo-Crate: hickory-dns
Rules-Requires-Root: no

Package: hickory-dns
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: safe and secure DNS server with DNSSEC support
 Hickory DNS is a safe and secure DNS server with DNSSEC support.
 It can server over DNS over TLS (DoT), DNS over HTTP/2 (DoH),
 DNS over QUIC (DoQ), and DNS over HTTP/3 (DoH3).
 .
 Features:
 .
  - Dynamic Update (SIG0) with SQLite journaling backend
  - DNSSEC online signing (with NSEC and NSEC3)
  - Forwarding stub resolver
  - ANAME resolution, for zone mapping aliases to A and AAAA records
  - Additionals section generation for aliasing record types
