=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo


ENABLED_FEATURES := --features default,dns-over-h3,dns-over-https-rustls,dns-over-quic,dnssec-ring,recursor

override_dh_auto_build:
	dh_auto_build -- $(ENABLED_FEATURES)

override_dh_auto_test:
	dh_auto_test -- $(ENABLED_FEATURES)

override_dh_auto_install:
	dh_auto_install -- $(ENABLED_FEATURES)
